#programa : whois1.py
#autor : jorge nolasco valenzuela
#fecha : 04-08-2017
"""
descripcion : este programa muestra
el uso de whois para analizar dominios
"""

import whois
#analizaremos el dominio gloria
dominio = whois.whois('www.gloria.com.pe')
print(dominio)
